=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/3.38/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
