## nautilus 40.2

=== debian/changelog ===
nautilus (1:40.2-1ubuntu1) impish; urgency=medium

  * Merge with Debian:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * debian/patches: Refresh.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Jun 2021 18:04:20 +0100

nautilus (40.2-1) experimental; urgency=medium

  * New upstream release
  * control: Update Deps and BDs for 40
  * Drop changes reverting to tracker 2. We've got 3 ready now, and can use it
  * rules: Disable libportal. This is mostly useful inside a flatpak for now,
    as it's used only to set wallpaper and the 'traditional' way is still
    available as a fallback.
  * debian/rules: Drop nocheck test on override_dh_auto_test.
    There's no need to check for "nocheck" when overriding dh_auto_test with
    compat 13
  * control: Breaks gedit << 40.  In commit
    e96aac1f6526f5373405e071703b5f18b0c728d3, nautilus dropped the
    `org.gnome.nautilus` key `confirm-trash`. gedit was using this before
    version 40, so it would crash on startup. Add a `Breaks` so that it gets
    upgraded.

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 17:55:57 +0100

nautilus (1:3.38.2-1ubuntu3) impish; urgency=medium

  * Remove Ubuntu specific changes that were needed for nautilus, now
    upstream nautilus is provided what is needed and Unity got updated
    to use the new api.
  * debian/control.in:
    - Breaks unity (<< 7.5.1+21.10.20210601.1-0ubuntu1) which is the
      version that includes the api updates
  * debian/patches/19_unity_open_location_xid.patch,
    debian/patches/20_add_timestamp_to_operations.patch:
    - removed, those are not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Jun 2021 15:13:07 +0200

nautilus (1:3.38.2-1ubuntu2) hirsute; urgency=medium

  * d/p/19_unity_open_location_xid:
    - Do not update opened locations on bus connection.
      Nautilus may connect to the bus when the application is already about
      shut down, however at that point its implementation is destroyed but
      Gio doesn't handle this gracefully as per GNOME/GLib!2056.
      To prevent this, we can safely reduce the delta of the distro-patch by
      avoiding updating the opened locations on bus acquired, as we already do
      it in all the cases a window actually changes its state. (LP: #1820859)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 21 Apr 2021 07:03:29 +0200

nautilus (1:3.38.2-1ubuntu1) hirsute; urgency=medium

  * Resynchronize on Debian:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/nautilus.maintscript: set epoch number
      (which was added by error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - appstream-compulsory.patch:
      + Set nautilus as unremovable in GNOME Software
    - nautilusgtkplacesview-show-error-if-volume-is-not-mo.patch:
      + show error if volume is not mounted, see LP #1764779
    - ubuntu/shell-search-provider-implement-XUbuntuCancel-to-request-.patch:
      + implement XUbuntuCancel to request search cancellation
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jan 2021 17:23:10 +0100

nautilus (3.38.2-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/revert_tracker_update.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 15:54:18 +0100
