=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -19,27 +20,33 @@
                libgail-3-dev,
                libgexiv2-dev (>= 0.10.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.62),
+               libglib2.0-dev (>= 2.67.1),
                libglib2.0-doc,
-               libgnome-autoar-0-dev (>= 0.2.1),
+               libgnome-autoar-0-dev (>= 0.3.0),
                libgnome-desktop-3-dev (>= 3.10),
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.22.27),
                libgtk-3-doc,
+               libhandy-1-dev (>= 1.1.90),
                libpango1.0-dev (>= 1.42),
                libselinux1-dev (>= 2.0) [linux-any],
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libxml2-dev (>= 2.7.8),
                meson (>= 0.49.0),
                shared-mime-info (>= 0.50),
-               tracker <!nocheck>,
-               tracker-extract <!nocheck>,
+               libunity-dev (>= 5.0.0),
+               tracker (>= 3) <!nocheck>,
+               tracker-extract (>= 3) <!nocheck>,
+               tracker-miner-fs (>= 3) <!nocheck>,
+               tracker-test-utils (>= 3) <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b debian/bullseye
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/master
 Standards-Version: 4.5.0
 
 Package: nautilus
@@ -52,23 +59,27 @@
          libnautilus-extension1a (= ${binary:Version}),
          nautilus-data (= ${source:Version}),
          shared-mime-info (>= 0.50),
-         tracker,
-         tracker-miner-fs,
-         tracker-extract,
+         tracker (>= 3),
+         tracker-miner-fs (>= 3),
+         tracker-extract (>= 3),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-sushi,
-            gvfs-backends,
+Recommends: gvfs-backends,
             libgdk-pixbuf2.0-bin,
             librsvg2-common
 Suggests: eog,
           evince | pdf-viewer,
+          gnome-sushi,
           nautilus-extension-brasero,
           nautilus-sendto,
           totem | mp3-decoder,
           xdg-user-dirs
-Replaces: totem (<< 3.31.91-1),
-Breaks: totem (<< 3.31.91-1),
+Replaces: nautilus-data (<< 1:3.38.1-1ubuntu1),
+          totem (<< 3.31.91-1),
+Breaks: gedit (<< 40),
+        nautilus-data (<< 1:3.38.1-1ubuntu1),
+        totem (<< 3.31.91-1),
+        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
@@ -97,7 +108,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: gir1.2-nautilus-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.49.1),
+         libglib2.0-dev (>= 2.67.1),
          libgtk-3-dev (>= 3.22.27),
          libnautilus-extension1a (= ${binary:Version}),
          ${misc:Depends},
