=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,20 @@
 	dh_auto_configure -- \
 		-Ddocs=true \
 		-Dextension=true \
+		-Dlibportal=false \
 		-Dpackagekit=true \
 		-Dtests=all \
+		-Dunity-launcher=true \
 		$(ENABLE_SELINUX)
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
 	dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
-endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
+
+override_dh_install:
+	dh_install
+	mkdir -p debian/nautilus/usr/share/apport/package-hooks
+	sed 's/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/g' debian/source_nautilus.py.in > debian/nautilus/usr/share/apport/package-hooks/source_nautilus.py
