## nautilus 42.0

=== debian/changelog ===
nautilus (1:42.0-1ubuntu2) jammy; urgency=medium

  * Cherry-pick patch to set the dark wallpaper when setting the
    desktop wallpaper (LP: #1965558)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Mar 2022 09:55:21 -0400

nautilus (1:42.0-1ubuntu1) jammy; urgency=medium

  * New upstream version fixing a recent segfault (lp: #1962761)
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Bump version for maintscript since there was a 20.04 LTS SRU with
      higher version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Mar 2022 09:37:57 +0100

nautilus (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:36:54 -0400

nautilus (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 13:39:12 -0500

nautilus (1:42~beta-1ubuntu1) jammy; urgency=medium

  [ Jeremy Bicha ]
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * Bump version for maintscript since there was a 20.04 LTS SRU with
    higher version
  * Refresh patches

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh XUbuntuCancel support patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 21:38:32 -0500

nautilus (42~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy and libgexiv2
  * Add patch to revert a commit that introduced a build test failure.
    Thanks to Seb Bacher for identifying the commit.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 07:48:55 -0500

nautilus (1:41.2-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * debian/rules: Run dh_auto_test with NO_AT_BRIDGE=1

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 14:51:57 -0500

nautilus (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Jan 2022 13:14:13 -0500

nautilus (1:41.1-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,

