=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -18,16 +18,16 @@
                libatk1.0-dev (>= 1.32.0),
                libfontconfig1-dev,
                libgail-3-dev,
-               libgexiv2-dev (>= 0.10.0),
+               libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.67.1),
                libglib2.0-doc,
-               libgnome-autoar-0-dev (>= 0.3.0),
+               libgnome-autoar-0-dev (>= 0.4.0),
                libgnome-desktop-3-dev (>= 3.10),
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.22.27),
                libgtk-3-doc,
-               libhandy-1-dev (>= 1.1.90),
+               libhandy-1-dev (>= 1.5.0),
                libpango1.0-dev (>= 1.42),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-3.0-dev,
