=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 ENABLE_SELINUX := -Dselinux=true
@@ -15,7 +16,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Ddocs=true \
-		-Dextension=true \
 		-Dlibportal=false \
 		-Dpackagekit=true \
 		-Dtests=all \
@@ -24,10 +24,7 @@
 
 override_dh_auto_test:
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
-	dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
-
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
+	NO_AT_BRIDGE=1 dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 
 override_dh_install:
 	dh_install
