## nautilus 42.2

=== debian/changelog ===
nautilus (1:42.2-0ubuntu2.1) jammy-security; urgency=medium

  * SECURITY UPDATE: crash via invalid zip file
    - debian/patches/CVE-2022-37290.patch: fix crash when copying an
      invalid file in src/nautilus-dbus-manager.c,
      src/nautilus-file-operations.c.
    - CVE-2022-37290

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Jan 2023 12:29:48 -0500

nautilus (1:42.2-0ubuntu2) jammy; urgency=medium

  * d/p/ubuntu/unity_launcher_support.patch: Only set window time under x11
    (LP: #1934579)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 12 Dec 2022 15:08:24 +0100

nautilus (1:42.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1976120)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 15:54:54 -0400

nautilus (1:42.1.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970788)
  * Drop dark wallpaper patch: applied in new release
  * Update Vcs fields for ubuntu/jammy branch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 15:14:44 -0400
