=== debian/control ===
--- 
+++ 
@@ -45,8 +45,8 @@
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/jammy
 Standards-Version: 4.5.0
 
 Package: nautilus
