## nautilus 42.2-0ubuntu2.1+11.0trisquel3

=== meson_options.txt ===
##############
# Extensions #
##############
option(
  'docs',
  type: 'boolean',
  value: false,
  description: 'Build documentation for extension library',
)
option(
  'extensions',
  type: 'boolean',
  value: true,
  description: 'Build stock extensions',
)
option(
  'introspection',
  type: 'boolean',
  value: true,
  description: 'Build GObject introspection data for extension library',
)
##################
# End extensions #
##################

############
# Features #
############
option(
  'libportal',
  type: 'boolean',
  value: true,
  description: 'Enable using xdg-desktop-portals for desktop integration',
)
option(
  'packagekit',
  type: 'boolean',
  value: true,
  description: 'Enable finding file type handlers using PackageKit',
)
option(
  'selinux',
  type: 'boolean',
  value: false,
  description: 'Enable SELinux context support in file properties dialog',
)
option ('unity-launcher',
        type: 'boolean',
        value: false,
        description: 'build with unity launcher support')
################
# End features #
################

###########
# Testing #
###########
option(
  'profiling',
  type: 'boolean',
  value: false,
  description: 'Enable performance profiling',
)
option(
  'tests',
  type: 'combo',
  choices: [
    'none',
    'headless',
    'all'
  ],
  value: 'headless',
  description: 'Build selected tests',
)
###############
# End testing #
###############

option(
  'profile',
  type: 'string',
  value: '',
  description: 'Build with specified application ID',
)
