=== debian/changelog ===
nautilus (1:42.2-0ubuntu2.1+11.0trisquel3) aramo-security; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jan 2023 14:39:19 +0000
