## nautilus 42.6

=== debian/changelog ===
nautilus (1:42.6-0ubuntu2) jammy; urgency=medium

  * Fix crash when closing window (LP: #2011350)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Mar 2025 22:25:08 +0100

nautilus (1:42.6-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #2013338)
    - Also includes fixes for CVE-2022-37290, so we drop
      debian/patches/CVE-2022-37290.patch.
    - Fixes too small archive type dropdown when creating an archive
      (LP: #2004475)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 30 Mar 2023 09:39:16 -0400
