## nautilus 42.6-0ubuntu2+11.0trisquel3

=== debian/changelog ===
nautilus (1:42.6-0ubuntu2+11.0trisquel3) aramo; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Apr 2025 12:48:10 +0000
