## nautilus 43.0

=== debian/changelog ===
nautilus (1:43.0-1ubuntu2.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: crash via invalid zip file
    - debian/patches/CVE-2022-37290.patch: fix crash when copying an
      invalid file in src/nautilus-dbus-manager.c,
      src/nautilus-file-operations.c.
    - CVE-2022-37290

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Jan 2023 12:27:45 -0500

nautilus (1:43.0-1ubuntu2) kinetic; urgency=medium

  * debian: Update references to ubuntu/kinetic branch
  * d/p/ubuntu/unity_launcher_support.patch: Only set window time under x11
    (LP: #1934579)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 12 Dec 2022 14:52:09 +0100

nautilus (1:43.0-1ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 15:04:08 -0400

nautilus (43.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:02:39 -0400

nautilus (43~rc-2) experimental; urgency=medium

  [ Simon McVittie ]
  * Replace transitional libfontconfig1-dev with libfontconfig-dev

  [ Jeremy Bicha ]
  * debian/control.in: Drop unneeded Breaks that made nautilus uninstallable
    (Closes: #1019315)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 08:06:59 -0400

nautilus (1:43~rc-1ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main
  * Refresh and reorganize patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 11:57:52 -0400

nautilus (43~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.7.2
  * Use gi-docgen to build docs
  * Drop 32-bit build patch: applied in new release
  * Add Breaks for nautilus extensions we are removing
    because they are incompatible with Nautilus 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 11:30:43 -0400

nautilus (1:43~beta.1-2ubuntu3) kinetic; urgency=medium

  * Add Breaks for nautilus extensions we are removing
    because they are incompatible with Nautilus 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2022 16:26:33 -0400

nautilus (1:43~beta.1-2ubuntu2) kinetic; urgency=medium

  * Update 12_unity_launcher_support.patch and re-enable it

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 16 Aug 2022 08:30:16 -0400

nautilus (1:43~beta.1-2ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back

