=== debian/control ===
--- 
+++ 
@@ -7,32 +7,33 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               desktop-file-utils <!nocheck>,
-               gtk-doc-tools (>= 1.10),
-               libatk1.0-dev (>= 1.32.0),
-               libfontconfig1-dev,
-               libgail-3-dev,
+               desktop-file-utils,
+               gi-docgen,
+               libadwaita-1-dev (>= 1.2~beta),
+               libcloudproviders-dev (>= 0.3.1),
+               libfontconfig-dev,
                libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.67.1),
+               libglib2.0-dev (>= 2.72.0),
                libglib2.0-doc,
                libgnome-autoar-0-dev (>= 0.4.0),
-               libgnome-desktop-3-dev (>= 3.10),
+               libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
-               libgtk-3-dev (>= 3.22.27),
-               libgtk-3-doc,
-               libhandy-1-dev (>= 1.5.0),
+               libgtk-3-common,
+               libgtk-4-dev (>= 4.7.2),
+               libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
+               libportal-gtk4-dev (>= 0.5),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-3.0-dev,
                libxml2-dev (>= 2.7.8),
-               meson (>= 0.49.0),
+               meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
                libunity-dev (>= 5.0.0),
                tracker (>= 3) <!nocheck>,
@@ -45,9 +46,9 @@
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/jammy
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/jammy
-Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/kinetic
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/kinetic
+Standards-Version: 4.6.1
 
 Package: nautilus
 Architecture: any
@@ -56,7 +57,7 @@
          gsettings-desktop-schemas (>= 3.8.0),
          gvfs (>= 1.3.2),
          libglib2.0-data,
-         libnautilus-extension1a (= ${binary:Version}),
+         libnautilus-extension4 (= ${binary:Version}),
          nautilus-data (= ${source:Version}),
          shared-mime-info (>= 0.50),
          tracker (>= 3),
@@ -74,10 +75,22 @@
           nautilus-sendto,
           totem | mp3-decoder,
           xdg-user-dirs
-Replaces: nautilus-data (<< 1:3.38.1-1ubuntu1),
-          totem (<< 3.31.91-1),
-Breaks: gedit (<< 40),
-        nautilus-data (<< 1:3.38.1-1ubuntu1),
+Replaces: totem (<< 3.31.91-1),
+Breaks: eiciel (<< 0.9.13.1-1.1~),
+        folder-color (<< 0.0.86-0ubuntu5~),
+        gedit (<< 40),
+        nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
+        nautilus-extension-brasero (<< 3.12.3-2),
+        nautilus-extension-burner (<< 3.0.10-1.2),
+        nautilus-extension-gnome-console (<< 43),
+        nautilus-filename-repairer (<< 0.2.0-3.1~),
+        nautilus-font-manager (<< 0.8.8-2),
+        nautilus-gtkhash (<< 1.4+git20220617-2.1~),
+        nautilus-ideviceinfo (<< 0.1.0-0ubuntu15~),
+        nautilus-image-converter (<< 0.3.1~git20110416-2.1~),
+        nautilus-wipe (<< 0.3.1-2.1~),
+        nautilus-share (<< 0.7.3-2ubuntu7~),
+        seahorse-nautilus (<< 3.11.92-4.1~),
         totem (<< 3.31.91-1),
         unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
 Description: file manager and graphical shell for GNOME
@@ -89,7 +102,7 @@
  Several icon themes and components for viewing different kinds of files
  are available in separate packages.
 
-Package: gir1.2-nautilus-3.0
+Package: gir1.2-nautilus-4.0
 Architecture: any
 Multi-Arch: same
 Section: introspection
@@ -107,10 +120,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-nautilus-3.0 (= ${binary:Version}),
+Depends: gir1.2-nautilus-4.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.67.1),
-         libgtk-3-dev (>= 3.22.27),
-         libnautilus-extension1a (= ${binary:Version}),
+         libnautilus-extension4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: libraries for nautilus components - development version
@@ -120,7 +132,7 @@
  This package provides the necessary development libraries and include
  files to develop and compile Nautilus extensions.
 
-Package: libnautilus-extension1a
+Package: libnautilus-extension4
 Architecture: any
 Multi-Arch: same
 Section: libs
