## nautilus 43.1

=== debian/changelog ===
nautilus (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 16:05:49 -0500
