## nautilus 43.2

=== debian/changelog ===
nautilus (43.2-1) unstable; urgency=medium

  * New upstream release (LP: #2002575)
    - Reintroduce the 67% (64px) zoom level for grid view
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 15:37:05 -0500
