=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
@@ -35,7 +34,6 @@
                libxml2-dev (>= 2.7.8),
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
-               libunity-dev (>= 5.0.0),
                tracker (>= 3) <!nocheck>,
                tracker-extract (>= 3) <!nocheck>,
                tracker-miner-fs (>= 3) <!nocheck>,
@@ -44,11 +42,9 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/kinetic
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/kinetic
-Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
+Standards-Version: 4.6.2
 
 Package: nautilus
 Architecture: any
@@ -65,12 +61,12 @@
          tracker-extract (>= 3),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
+Recommends: gnome-sushi,
+            gvfs-backends,
             libgdk-pixbuf2.0-bin,
             librsvg2-common
 Suggests: eog,
           evince | pdf-viewer,
-          gnome-sushi,
           nautilus-extension-brasero,
           nautilus-sendto,
           totem | mp3-decoder,
@@ -92,7 +88,6 @@
         nautilus-share (<< 0.7.3-2ubuntu7~),
         seahorse-nautilus (<< 3.11.92-4.1~),
         totem (<< 3.31.91-1),
-        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
